<bugID>629039<Summary>Closes multiple tabs without warning</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b10) Gecko/20100101 Firefox/4.0b10
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b10) Gecko/20100101 Firefox/4.0b10

After upgrading to beta 10 (Traditional Chinese), a warning no longer shows up when closing multiple tabs, even when the "show warning" option is checked.

Reproducible: Always

Steps to Reproduce:
1.Confirm that the "Show warning when closing multiple tabs" option is checked
2.Open Firefox and load multiple tabs
3.Close Firefox
Actual Results:  
Closes without warning

Expected Results:  
A warning pops up</Description></bugID>